Understanding Society User Support - Support #898

Pay data - include or exclude overtime payment?
01/15/2018 01:24 PM - Jack Worth

Status: Resolved Start date: 01/15/2018
Priority: Normal % Done: 100%
Assignee: Jack Worth

Category: Income

Description

Please could you advise me on whether usual pay for overtime is included in the variable paygu_dv? | am trying to construct a
variable that captures hourly wages, using consistent measures of usual working hours, and am interested in the distinction between
basic and overtime hours (and therefore pay).

Currently | have: wage = paygu_dv / (jbhrs + jbot)
(plus | separately make an adjustment for comparing monthly pay to weekly hours)

Is this a consistent definition, or should | use a different combination depending on whether | am including or excluding overtime?

Many thanks,
Jack

History

#1 - 01/15/2018 01:42 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty
- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 01/19/2018 10:27 AM - Stephanie Auty

- Category changed from Derived variables to Income

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Jack Worth
- % Done changed from 10 to 60

Dear Jack,
Yes, w_paygu_dv includes pay for usual amounts of overtime.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 02/12/2018 12:22 PM - Alita Nandi
- Status changed from Feedback to Resolved

- % Done changed from 60 to 90

#4 - 08/14/2018 04:04 PM - Stephanie Auty
- % Done changed from 90 to 100
